AnyEvent-STOMP-Client

Prerequisites

AnyEvent-STOMP-Client declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent7.04AnyEvent-7.07112.50
Object::Event1.23Object-Event-1.23134.38

AnyEvent-STOMP-Client declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

AnyEvent-STOMP-Client declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375